/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
*{
  margin:0;
  padding:0;
  outline:none;
}
html{
  overflow-x: hidden;
}
body{ 
  margin:0; 
  padding:0; 
  -ms-word-wrap:break-word;
  word-wrap:break-word;
  position:relative;
  background: #fff;
  font-size: 14px; 
  color: #5f80a1;
  font-family: 'Poppins', sans-serif;
  overflow-x: hidden;
}
img{
  margin:0;
  padding:0;
  border:none; 
  max-width:100%; 
}

.Header_benner .header_banner_title {
    color: #fff;
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.Header_benner .header_banner_title .elementor-shortcode span {
    display: inline-block;
    font-size: 20px;
}
.Header_benner .header_banner_title .elementor-shortcode span a {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
}
.Header_benner .header_banner_title .elementor-shortcode span strong {
    color: #ba933b;
    font-size: 16px;
    font-weight: 600;
}
h1.entry-title {
    display: none;
}
.page-id-269 .Header_benner {
    display: none;
}
.banner_section{
	position:relative;
}
.banner_section .banner-info{
	position: absolute;
    top: 50%;
    right: 0;
    z-index: 1;
    transform: translateY(-50%);
    width: 100%;
}
.banner_section .banner-info .max-width{
	width: auto;
    max-width: 640px;
    float: left;
    position: relative;
}
.banner_section .banner-info:before{
	content:"";
	display:table;
	clear:both;
}
.banner_section .banner-info .banner-title h1{
	margin:0;
	color: #000;
    font-size: 35px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: none;
}
.banner_section .banner-info .banner-contact{
	padding:15px 0;
}
.banner_section .banner-info .banner-contact span{
	display: inline-block;
    padding: 10px;
	vertical-align: middle;
    font-size: 18px;
    color: #000;
    font-weight: 400;
}
.banner_section .banner-info .banner-contact span a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}
.banner_section .banner-info .banner-btn a {
    display: inline-block;
    width: 100%;
    max-width: 145px;
    background: #ba933b;
    padding: 10px 15px;
    border-radius: 0px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 600;
    border-radius: 10px;
}
.container{
	margin:0 auto;
	padding:0 20px;
	width:100%;
	max-width:1140px;
}
.banner_section .swiper-slide-image{
	width:100%;
}
.page_description{
	margin-bottom:0 !important;
}
.banner_section .banner-slider{
	margin-bottom:0 !important;
}
.slider_content .swiper-slide:after {
    content: "";
    width: 25px;
    height: 25px;
    display: block;
    background: url(https://www.paulgriffinauthor.co.uk/wp-content/uploads/2021/03/right-quotes-sign.png);
    background-size: 25px auto;
    position: absolute;
    bottom: 4%;
    right: 3%;
}
.slider_content .swiper-slide:before {
    content: "";
    width: 25px;
    height: 25px;
    display: block;
    background: url(https://www.paulgriffinauthor.co.uk/wp-content/uploads/2021/03/left-quotes-sign.png);
    background-size: 25px auto;
    position: relative;
    top: 4%;
    left: 3%;
}
.slider_content .swiper-slide .elementor-star-rating {
    text-align: left;
    padding: 24px 0 0 30px;
    order: -1;
}
.slider_content .swiper-slide span.elementor-testimonial__name {
    padding: 10px 0 0 30px;
}
.slider_content .elementor-testimonial__text {
    padding: 0 30px!important;
    color: #000!important;
    font-size: 14px!important;
    line-height: 23px!important;
    text-align: justify;
    margin: 0!important;
    font-weight: 300!important;
	min-height: 200px;
}
.single-format-standard .page-header{
	display:none;
}
.footer_section{
    border-top: 1px solid #eae9e4 !important;
	border-bottom: 1px solid #eae9e4 !important;
    background-color: #f7f6f2 !important;
}
.latestnews-footer ul{
	list-style:none;
	padding:0;
}
.latestnews-footer ul li{
	padding: 6px 0;
	color: #6d6d6d;
}
.latestnews-footer ul li a{
	color: #000;
	font-size:15px;
}
.latestnews-footer ul li span {
    display: block;
    font-size: 14px;
    color: #878787;
    margin-top: 2px;
	font-size:14px;
}
.footer_ul li{
	list-style:none;
	padding: 6px 0;
}
.footer_ul li a{
	color: #000;
}
.copyrights  p{
	margin:0 !important;
}
.footer_bottom .elementor-section .elementor-container{
	align-items:center !important;
}
.mobile_banner{
	display:none;
}

@media only screen and (max-width: 1199px) {
 
}
@media only screen and (max-width: 1024px) {
	.header_section {padding:10px 20px !important;}
	.banner_section .banner-info .banner-title h1 {font-size: 28px;}
	.banner_section .banner-info .banner-contact span {padding: 5px 10px;font-size: 16px;}
	.footer_section {padding:40px 20px !important;}
}
@media only screen and (max-width: 991px) {
	.page_title h2{font-size: 26px !important;}
	.page_description p{font-size: 16px !important;}
	.btn a{font-size:14px !important;}
	.heading-title .elementor-divider__text{font-size:30px !important;}
}
@media only screen and (max-width: 768px) {
 .banner_section .banner-info .banner-title h1 {font-size: 23px;}
	.banner_section .banner-info .banner-contact {padding: 10px 0;}
	.banner_section .banner-info .banner-btn a {max-width: 140px;padding: 10px 10px;font-size: 14px;}
	.banner_section .banner-info .banner-contact span {padding: 5px 10px 5px 0;font-size: 14px;}
	.heading-title .elementor-widget-container{padding:20px 0 0 0 !important;}
	.section_1 .elementor-col-50{width:100% !important;}
	.section_1 {padding-top:0 !important;}
	.section_2 .elementor-col-50{width:100% !important;}
	.section_2 {padding-top:0 !important;}
	.section_2 .col-1{order:1; padding:0 20px !important;}
	.section_2 .col-2{order:-1;}
	.section_1 .col-2{padding:0 20px !important;}
	.review_section .elementor-widget-container{padding-top:0 !important;}
	.news_section {padding: 0 20px 40px !important;}
	.footer_section .elementor-col-25{width:50% !important;}
}
@media only screen and (max-width: 640px) {
 
}
@media only screen and (max-width: 480px) {
 .banner_section .banner-info {position: relative;top: 0;transform: none;}
	.section_1 .col-2 {padding: 0 !important;}
	.section_2 .col-1 {padding: 0 !important;}
	.heading-title .elementor-divider-separator{width:90% !important;}
	.footer_bottom .elementor-widget {text-align:center !important;}
	.footer_bottom .elementor-widget-container{text-align:center !important;}
	.page_title h2 {font-size: 24px !important;}
	.news_section {padding: 0 0 20px !important;}
	.banner_section .banner-slider{display:none;}
	.mobile_banner{display:block;}
	.banner_section .banner-info{background-color:#caddfe;text-align:center;padding:30px 0 10px;}
	.banner_section .banner-info .max-width {width: 100%;max-width: 100%;float: none;}
}
@media only screen and (max-width: 425px) {
	.section_1{padding:0 10px !important;}
	.section_2{padding:0 10px !important;}
	.btn .elementor-button-wrapper{text-align:center !important;}
	.heading-title .elementor-divider__text {font-size: 28px !important;}
	.page_description p {font-size: 14px !important;}
	.page_title h2 {font-size: 22px !important;}
	.review_section{margin:30px 0 0;}
	.news_section{padding:0 10px !important;}
	.footer_section .elementor-col-25 {width: 100% !important;}
	.footer_section {padding: 30px 20px !important;}
	.banner_section .banner-info .banner-btn a {max-width: 130px;padding: 8px 10px;font-size: 13px;border-radius: 6px;}
}